/* Header Responsive */
.mobile_nav_wrapper nav {
    height: 65px;
  }
  
  
  .mobile_nav_wrapper #menuToggle {
    display: flex;
    flex-direction: column;
    position: relative;
    top: 25px;
    left: 5px;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
  }
  
  .mobile_nav_wrapper #menuToggle input
  {
    display: flex;
    width: 40px;
    height: 32px;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
  }
  
  .mobile_nav_wrapper #menuToggle span {
      display: flex;
      width: 29px;
      height: 2px;
      margin-bottom: 5px;
      position: relative;
      background: #000;
      border-radius: 3px;
      z-index: 1;
      transform-origin: 5px 0px;
      transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
      background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
      opacity 0.55s ease;
  }
  
  .mobile_nav_wrapper #menuToggle span:first-child
  {
    transform-origin: 0% 0%;
  }
  
  .mobile_nav_wrapper #menuToggle span:nth-last-child(2)
  {
    transform-origin: 0% 100%;
  }
  
  .mobile_nav_wrapper #menuToggle input:checked ~ span
  {
    opacity: 1;
    transform: rotate(45deg) translate(-3px, -1px);
    background: #36383F;
  }
  .mobile_nav_wrapper #menuToggle input:checked ~ span:nth-last-child(3)
  {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
  }
  
  .mobile_nav_wrapper #menuToggle input:checked ~ span:nth-last-child(2)
  {
    transform: rotate(-45deg) translate(0, -1px);
  }
  .mobile_nav_wrapper #menu {
      position: fixed;
      width: 80%;
      height: 100%;
      box-shadow: 0 0 10px #85888C;
      top: 0;
      left: -10px;
      margin: 0px 0 0 0;
      padding: 22px;
      background-color: #fff;
      -webkit-font-smoothing: antialiased;
      transform-origin: 0% 0%;
      transform: translate(-100%, 0);
      transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  }
  
  .mobile_nav_wrapper #menu li
  {
    padding: 10px 0;
    transition-delay: 2s;
  }
  
  .mobile_nav_wrapper #menuToggle input:checked ~ ul
  {
    transform: none;
  }
  .mobile_nav_wrapper {
      display: none;
  }
  .desktop_nav{
      display:block;
  }
  .header_wrap {
      justify-content: space-between;
      align-items: baseline;
  }
  
  .single-product .main_content .course-single-template-page h4 {
      margin-bottom: 25px;
  }
  
  /* media css**/
  @media screen and (max-width: 991px){
  
      .desktop_nav{
          display: none;
      }
      .mobile_nav_wrapper {
          display: block;
      }
      .mobile_nav_wrapper .mobile_nav_logo {
          display: block;
      }
      .mobile_nav_wrapper .navbar {
          display: block;
      }
      header#myHeader {
          padding: 22px;
          box-shadow: 1px 1px 4px #ccc;
      }
      .social_media ul {
          margin: 0;
          padding: 0;
      }
  }
  
  /*26 july Ns css */
  
  header#myHeader {
          box-shadow: 1px 1px 4px #ccc;
      }
  
  .mobsocial_wraphere {
      display: flex;
      align-items: center;
  }
  
  @media(max-width: 991px){
      .header_wrap {
          align-items: center;
      }
      .header_wrap {
          justify-content: space-between;
      }
      .container {
          padding: 0 15px !important;
      }   
      .title h1 {
          font-size: 50px;
          margin: 0px;
      }
      .title p {
          margin: 20px auto 40px;
          font-size: 16px;
      }
      .course_content_title p {
          text-align: left !important;
      }
      .footer_content {
          margin: 70px auto 45px;
      }
      .main_content .title h1 {
          padding-top: 35px;
      }
      .single.single-product header h1 {
          font-size: 30px;
          margin: 0;
      }
      .woocommerce-order-received .main_content {
          margin-top: 100px;
      }
  }
  
  @media(max-width: 767px){
      .logo_wrap img {
          width: 200px;
      }
      header#myHeader {
          padding: 10px;
      }
      .mobile_nav_wrapper #menu {
          width: 70%;
      }
      .course_fig {
          display: block;
      }
      .course_fig img {
          max-width: 100%;
          min-height: 530px;
          object-fit: cover;
          width: 100%;
      }
      .course_content {
          padding: 60px 60px;
          max-width: 90%;
          width: 100%;
          position: relative;
          top: -70px;
          margin: 0 auto;
      }
      .footer_content {
          margin: 0 auto 45px;
      }
      .cart button.single_add_to_cart_button.button.alt {
          margin-bottom: 30px;
      }
      .woocommerce-checkout #payment {
          margin-top: 50px;
      }
      .title_common h1 {
          font-size: 50px;
      }
      .back_to_events_wr {
          margin-top: 30px;
      }
      .woocommerce-order-received .main_content {
          margin-top: 60px;
      }
  }
  
  @media(max-width: 575px){
      .course_fig img {
          min-height: 345px;
      }
      .course_img {
          min-height: auto;
      }
      .course_content {
          padding: 40px 40px;
      }
      .powered-by-section {
          margin: 25px 0 0 0;
      }
      .theme_btn {
          font-size: 15px;
      }
      .logo_wrap img {
          width: 150px;
      }
      .mobile_nav_wrapper #menu {
          width: 80%;
      }
      .mobile_nav_wrapper #menuToggle {
          top: 29px;
          left: 0px;
      }
      .single-product .main_content {
          margin-top: 120px;
      }
      .custom_coupon #custom_coupon {
          width: 100%;
          text-align: center;
          margin-bottom: 10px;
      }
      .woocommerce form .form-row label {
          font-size: 14px;
      }
  }
  
  @media(max-width: 350px){
      header#myHeader {
          padding: 0px;
      }
      .course_content {
          padding: 30px 30px;
      }
      .custom_coupon {
          text-align: center;
      }
  }
  